## Index

### Enumerations

- MessageCase

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { accountAgeWitness?: AccountAgeWitness . AsObject ; signedWitness?: SignedWitness . AsObject ; tradeStatistics2?: TradeStatistics2 . AsObject ; tradeStatistics3?: TradeStatistics3 . AsObject }

- Defined in src/protobuf/pb_pb.d.ts:2502

#### Type declaration

- ##### Optional accountAgeWitness?: AccountAgeWitness . AsObject

- ##### Optional signedWitness?: SignedWitness . AsObject

- ##### Optional tradeStatistics2?: TradeStatistics2 . AsObject

- ##### Optional tradeStatistics3?: TradeStatistics3 . AsObject

Generated using TypeDoc